clang-tools 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< RefBundle > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, RefBundle &Refs)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< RefBundle >

Definition at line 249 of file YAMLSerialization.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< RefBundle >::mapping | ( | IO & | IO,
|  | RefBundle & | Refs
| ) |  |
| inline static

Definition at line 250 of file YAMLSerialization.cpp.

The documentation for this struct was generated from the following file:

- YAMLSerialization.cpp